Ha salido una nueva actualización para la plataforma más popular usada en blogs, 4.2.3, que corrige al rededor de unos 20 errores y se recomienda aplicarla lo antes posible para evitar problemas, de momento la aplique en el blog y anda todo perfectamente.

wordpress-update

Esta actualización esta catalogada como crítica por lo que es muy recomendable aplicarla cuanto antes, si tenes la opción en manual, una de las principales correcciones que se ha realizado es por una vulnerabilidad de tipo XSS y otra muy importante, la cual permitía a un usuario de tipo suscriptor poder escalar privilegios y darle accesos no autorizados.

El detalle completo lo podes ver en el blog de WordPress.

Deja un comentario